﻿

.feature-center {
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
  float: left;
  width: 100%;
  margin-bottom: 40px;
}

.feature-center .icon {
  width: 90px;
  height: 90px;
  border: 1px solid #d6d6d6;
  display: table;
  text-align: center;
  margin: 0 auto 30px auto;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}

.feature-center .icon i {
  display: table-cell;
  vertical-align: middle;
  height: 90px;
  font-size: 40px;
  line-height: 40px;
  color: #17B794;
}

.feature-center p, .feature-center h3 {
  margin-bottom: 30px;
}

.feature-center h3 {
  font-size: 18px;
  color: #000;
  position: relative;
}
.navbar-main .menu-item.menu-item-49{border-bottom:2px solid #02b3ca;font-weight:700;margin:0 10px}
.navbar-main .menu-item-has-children .dropdown-menu a{line-height:25px}




.clear-float {

	clear:both;

}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:before{ float:right; display:inline-block; margin-top:16px; margin-right:25px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent.show_submenu:before{content: "\f107"; color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:hover:before{ color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li a{ padding-left:45px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li:before{ display:none}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li{ padding-left:0}
body.ap_user_premium.ap_premium_nightmode .ap_container .ap_home_main_note_related_note_info_title,body.ap_user_premium.ap_premium_nightmode .ap_note .ap_home_main_note_related_note_info_title{color:#fd9497}
#g-navigation .g-menu-item-subtitle{text-transform:lowercase;font-size:.85rem;font-weight:700;opacity:.8;padding-top:2px}
.g-menu-item-subtitle{opacity:.7}
.g-menu-item-container{display:block;position:relative}
.g-menu-item-container input,.g-menu-item-container textarea{color:#666}
#g-mobilemenu-container .g-toplevel li .g-menu-item-container{padding:.938rem 1rem}
#g-mobilemenu-container .g-toplevel li .g-menu-item-content{display:inline-block;line-height:1rem}
#g-mobilemenu-container .g-menu-item-container{-webkit-transition:-webkit-transform .2s ease-out;-moz-transition:-moz-transform .2s ease-out;transition:transform .2s ease-out}
#g-mobilemenu-container .g-menu-item-subtitle{line-height:1.5}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-46-0 , #pg-46-1 , #pl-46 .so-panel , #pl-46 .so-panel:last-child { margin-bottom:0px }

ul.footer-list {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.footer-list li {
}

ul.footer-list li a {
	color: #fff;
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 5px;
	display: block;
}

ul.footer-list.big li {
	float: left;
	width: 50%;
}

ul.footer-list li img {
	display: inline-block;
	margin-right: 10px;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}


.container-fluid {
  max-width: 1920px;
  padding-right: 0px;
  padding-left: 0px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 6px;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }

.main-page .vdg .durata,
.main-page .vdg .localita {
	border-bottom: 1px solid #a48241;
	padding-bottom: 0.3rem;
	margin-bottom: 0.3rem;
}

.main-page .vdg .durata svg,
.main-page .vdg .localita svg,
.main-page .vdg .testo svg {
	 margin-right: 0.5rem;
}


#footer-top {
	background-position: top left;
	background-repeat: no-repeat;
}


#footer-top div {
	background-position: top right;
	background-repeat: no-repeat;
}


#footer-top div div {
	padding: 0;
	background-repeat: repeat-x;
}
.fl-node-5aa49446ee90e .fl-button-wrap {text-align: left;}
.fl-node-5aa4955ca5be5 .fl-button-wrap {text-align: left;}
.fl-node-5aa4955b9ab16 .fl-button-wrap {text-align: left;}
.fl-node-5ae21fb25722c .fl-button-wrap {text-align: left;}
.fl-node-5ae21fb2573e0 .fl-button-wrap {text-align: left;}
.fl-node-5ae21fb25759c .fl-button-wrap {text-align: left;}
.fl-node-5ae21fb257770 .fl-button-wrap {text-align: left;}
.fl-node-5ad7d8e676de1 .fl-button-wrap {text-align: left;}
.fl-node-5aa81f0b5fbcd .fl-button-wrap {text-align: left;}
.td-block-span4{width:33.33333333%}
.td_block_14 .td-block-span4{padding-left:0;padding-right:3px;width:33.33333333%}
.td-pb-span12 .td_block_14 .td-block-span4:first-child .entry-thumb{width:100%}
.td_block_15 .td-block-span4{width:33.33333333%}
.td_block_15 .td-column-3 .td-block-row .td-block-span4{padding-right:22px;padding-left:0;width:20%}
.td_block_15 .td-column-2 .td-block-row .td-block-span4{padding-right:21px;padding-left:0}
.td_block_16 .td-column-3 .td-block-row .td-block-span4{width:20%;padding-right:22px;padding-left:0}
.td_block_16 .td-column-2 .td-block-row .td-block-span4{width:33.33333333%;padding-right:21px;padding-left:0}
.td_block_19 .td-block-span6,.td_block_19 .td-block-span4{padding-right:15px;padding-left:15px}
#header-inside{padding:0px 0 0px;position:relative;}
#header-inside-left{padding:0 0 0px 0;}
#header-inside-right{padding:0 0 0px 0;}
.logged-in #header-inside{padding-top:110px;}
.onscroll #header-inside{padding:0px 0 0px;}
.onscroll #header-inside-right{padding:0;}
.onscroll #header-inside-left{padding:0;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}

.wpb_content_element .wpb_tour_tabs_wrapper .wpb_tab,
.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_content {
  padding: 1em;
}
.dt-style.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_content{display:none;padding:10px 0 5px;margin:0;clear:both}
.dt-accordion-bg-on.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_content{padding:17px 0 13px}
.modal-title{margin:0;line-height:1.42857143}


.feedback-modal .modal-title {
  margin-left: 0;
}


.container-content-inner {
	display: inline-block;
	width: 100%;
}
#content-content,#content-content .container-content-inner {border-radius:10px 10px 10px 10px;}

#column1-content,#column1-content .container-content-inner {border-radius:10px 10px 10px 10px;}

#column2-content,#column2-content .container-content-inner {border-radius:10px 10px 10px 10px;}

#header-content,#header-content .container-content-inner {border-radius:0 0 10px 10px;}

#footer-content,#footer-content .container-content-inner {border-radius:10px 10px 10px 10px;}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px; background:#000; background:rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}


#quick-links-band .wrap
{
	float: right;
	width: 100%;
}

.module_row_0 .module_column_0.tb_6970_column.module_column{padding-top:3px; }

.module_row_2 .module_column_0.tb_6970_column.module_column{padding-top:3px; }
body.has-sidebar #content{width:calc(100% - 23% - 80px);}
body.has-sidebar.double-sidebars #content{width:calc(100% - 21% - 21% - 80px);margin-left:calc(21% + 40px);}
#content{width:100% !important;margin-left:0px !important;}
#content.full-width{margin-bottom:0;}


.intro {font-family:Georgia, "Times New Roman", Times, serif; font-size:10pt}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-lg-3 {
    width: 25%;
  }
